search for: kmod

Displaying 20 results from an estimated 1116 matches for "kmod".

2011 May 12
2
Recent kmod-kvm update errors
This morning I applied the recent updates to CentOS-5.6 on a test and development host and observed this: Updating : kmod-kvm 4/20 WARNING: Can't read module /lib/modules/2.6.18-194.32.1.el5/weak-updates/kmod-kvm/kvm.ko: No such file or directory WARNING: /lib/modules/2.6.18-194.32.1.el5/weak-updates/kmod-kvm/ksm.ko...
2019 Sep 14
2
conflicts in updating to CR repo
...ansaction check ---> Package nvidia-settings-390xx.x86_64 0:390.129-1.el7 will be installed ---> Package xorg-x11-drv-nvidia-390xx-libs.x86_64 3:390.129-1.el7 will be installed --> Processing Conflict: nvidia-x11-drv-430.50-1.el7_7.elrepo.x86_64 conflicts xorg-x11-drv-nvidia-390xx Removing kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo - u due to obsoletes from kmod-nvidia-390xx.x86_64 3:390.129-3.el7 - u --> Restarting Dependency Resolution with new changes. --> Running transaction check ---> Package kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo will be an update --> Processing Depe...
2020 Jan 11
2
Unresolved dependencies when upgrade on centOS 8
Hi, Guys i got unresolved dependencies when trying to upgrade centOS 8, what should i do to fix this? [root at ws1 ebedsat]# dnf upgrade Last metadata expiration check: 0:14:27 ago on Sat 11 Jan 2020 12:16:02 PM WIB. Error: Problem 1: cannot install the best update candidate for package kmod-iwlegacy-0.0-1.el8.elrepo.x86_64 - nothing provides kernel >= 4.18.0-147.el8 needed by kmod-iwlegacy-0.0-2.el8_1.elrepo.x86_64 - nothing provides kernel(__pci_register_driver) = 0xe85eaefe needed by kmod-iwlegacy-0.0-2.el8_1.elrepo.x86_64 - nothing provides kernel(pci_unregister_driver) =...
2019 Sep 18
2
conflicts in updating to CR repo
...kage nvidia-settings-390xx.x86_64 0:390.129-1.el7 will be installed > >---> Package xorg-x11-drv-nvidia-390xx-libs.x86_64 3:390.129-1.el7 will be installed > >--> Processing Conflict: nvidia-x11-drv-430.50-1.el7_7.elrepo.x86_64 conflicts xorg-x11-drv-nvidia-390xx > >Removing kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo - u due to obsoletes from kmod-nvidia-390xx.x86_64 3:390.129-3.el7 - u > >--> Restarting Dependency Resolution with new changes. > >--> Running transaction check > >---> Package kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo will be an up...
2019 Jan 22
4
Yum refuses to install kmod-8188eu from elrepo
.../var/log/messages), but that's about it, no network device is being created (iwconfig does not see it, nothing else works). A few google searches later I found out that this realtek chip is not supported by the kernel and requires a driver, and that the driver is packaged for C7 as kmod-8188eu in elrepo. However, yum install kmod-8188eu refuses to install it (full yum output is here: https://pastebin.com/raw/vvak6FCU ), complaining that the following dependencies cannot be met: --> Processing Dependency: kernel(wireless_send_event) = 0xa02e7e03 for package: km...
2007 Aug 15
5
GNBD and DRBD kernel mods
...47;/www.centos.org/modules/newbb/viewtopic.php?topic_id=7816&forum=41 for details).. DRBD and heartbeat are working, and now I want to put GNBD on top on this. However, I installed the latest CentOS-plus kernel (2.6.18-8.1.8.el5.centos.plus) but there doesn't appear to be a kmod-gndb for this kernel. Looks like the latest kmod-gnbd is available for kernel 2.6.18-8.1.8.el5. But I cannot find a kmod-drbd for this kernel. Am I missing something or is this worth a entry in the buglist? Tnx! -- We've Got Your Name at http://www.mail.com ! Get a FREE E-mail Accou...
2014 Sep 01
0
CEEA-2014:1111 CentOS 6 kmod-rtsx_pci, kmod-rtsx_pci_ms, kmod-rtsx_pci_sdmmc Enhancement Update
...nt Advisory 2014:1111 Upstream details at : https://rhn.redhat.com/errata/RHEA-2014-1111.html The following updated files have been uploaded and are currently syncing to the mirrors: ( sha256sum Filename ) i386: 1c67b2e255a183d54b3eb43f39a9e5f2263aa4d4ce1a7cfac61f45d323de74a4 kmod-memstick_dup-0.1_rh1-1.el6_5.i686.rpm 3ea179f6b8626ec79f5d57af3963d513efe38c6b23d163198bfdc023e03055e0 kmod-mmc_block_dup-0.1_rh1-1.el6_5.i686.rpm fc74baf2e711b4a6f819d8fbe45069a53bf8cb4769e5dea2b5c96ec0fe8fa1c6 kmod-mmc_core_dup-0.1_rh1-1.el6_5.i686.rpm 54663611603d76da12d3228654fd3c366997742bdc...
2019 Oct 08
2
Centos missing kmod-kvdo
hi, I'm testing the new CentOS 8, seems latest kmod-kvdo-6.2.0.293-50.el8.x86_64 does not contain modules for latest kernel kernel-4.18.0-80.7.1.el8_0.x86_64 ?rpm -ql kmod-kvdo-6.2.0.293-50.el8.x86_64 /etc/depmod.d/kvdo.conf /lib/modules/4.18.0-79.el8+2.x86_64 /lib/modules/4.18.0-79.el8+2.x86_64/extra /...
2009 Jan 28
2
Missing latest kmod-xfs and kmod-drbd82?
Since December there have been several kernel updates to the centosplus repository for centos4... but no updates to kmod-xfs or kmod-drbd82. Latest kernel is 2.6.9-78.0.13.plus.c4, but latest kmod-xfs is 2.6.9_78.0.5.plus.c4. Latest drbd82 kmod is also for 78.0.5. I know there was a mention on the list that these modules are not kernel dependent anymore... but yum and rpm seem to indicate otherwise, and trying to...
2011 Dec 19
0
CEEA-2011:1840 CentOS 5 i386 cnic-kmod Update
...nt Advisory 2011:1840 Upstream details at : https://rhn.redhat.com/errata/RHEA-2011-1840.html The following updated files have been uploaded and are currently syncing to the mirrors: ( sha256sum Filename ) i386: 6b15cfd19e994e582df45bc668be8a65367a6bbaea78e6072ab1693ba45ea705 kmod-bnx2i-PAE-rhel5u7-2.7.0.3-1.el5_7.i686.rpm 102f6c8e14dc648189f827f51400635920b6c4a36bba8b1e6b475dffbfa95082 kmod-bnx2i-rhel5u7-2.7.0.3-1.el5_7.i686.rpm 42cf1c38e67fb337114a4c27520e20a772b8ff3ed0733652cc8a5710704e9a3f kmod-bnx2i-xen-rhel5u7-2.7.0.3-1.el5_7.i686.rpm f1d7a9d51ee292c9ecb4ae52520ae78b...
2011 Dec 20
0
CentOS-announce Digest, Vol 82, Issue 11
...-request at centos.org You can reach the person managing the list at centos-announce-owner at centos.org When replying, please edit your Subject line so it is more specific than "Re: Contents of CentOS-announce digest..." Today's Topics: 1. CEEA-2011:1840 CentOS 5 x86_64 cnic-kmod Update (Johnny Hughes) 2. CEEA-2011:1840 CentOS 5 i386 cnic-kmod Update (Johnny Hughes) 3. CEBA-2011:1841 CentOS 5 x86_64 ipa-client Update (Johnny Hughes) 4. CEBA-2011:1841 CentOS 5 i386 ipa-client Update (Johnny Hughes) 5. CEBA-2011:1842 CentOS 5 i386 certmonger Update (Johnny Hugh...
2019 Sep 14
0
conflicts in updating to CR repo
...---> Package nvidia-settings-390xx.x86_64 0:390.129-1.el7 will be installed > ---> Package xorg-x11-drv-nvidia-390xx-libs.x86_64 3:390.129-1.el7 will be installed > --> Processing Conflict: nvidia-x11-drv-430.50-1.el7_7.elrepo.x86_64 conflicts xorg-x11-drv-nvidia-390xx > Removing kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo - u due to obsoletes from kmod-nvidia-390xx.x86_64 3:390.129-3.el7 - u > --> Restarting Dependency Resolution with new changes. > --> Running transaction check > ---> Package kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo will be an update > --...
2009 Jun 11
3
OT: rebuild kmod rpm package from src.rpm
Hi all, I would like to rebuild a kmod.src.rpm package for a specific kernel. When I try to do it, this message appears: Building target platforms: i686 Building for target i686 error: Failed build dependencies: kernel-xen-devel-i686 = 2.6.18-98.el5 is needed by mymodule-kmod-0.1.5-2.i686 kernel-PAE-devel-i686 = 2....
2015 Feb 08
2
Nvidia Mod Update
On 08/02/15 12:33, Pete Geenhuizen wrote: > > On 02/08/15 06:12, Ned Slider wrote: >> >> On 08/02/15 05:09, S.Tindall wrote: >> Yes, just to reiterate: >> >> yum erase kmod-nvidia >> yum install kmod-nvidia-340xx >> reboot >> >> You will then be on the correct driver branch and will get the >> appropriate driver updates going forwards, no changes to yum necessary. >> >> _______________________________________________ >>...
2019 Aug 25
2
kmod-nvidia-430.40-1.el7_6.elrepo.x86_64 fails to install
On 25/08/2019 02:28, Gregory P. Ennis wrote: > > On Sat, Aug 24, 2019 at 3:21 PM Ian Mortimer <i.mortimer at uq.edu.au> wrote: >> >> On Sat, 24 Aug 2019, Gregory P. Ennis wrote: >> >>> On August 2, my desktop unit updated with >>> kmod-nvidia-430.40-1.el7_6.elrepo.x86_64 >>> which broke yum having a multiple of dependencies not being present. >> >> The latest from elrepo - kmod-nvidia-430.40-2.el7_7.elrepo.x86_64.rpm - >> is built for EL 7.7 and is not compatible with CentOS 7.6. >> >> kmod-...
2019 Aug 25
1
kmod-nvidia-430.40-1.el7_6.elrepo.x86_64 fails to install
...;2019 02:28, Gregory P. Ennis wrote: >> >> On Sat, Aug 24, 2019 at 3:21 PM Ian Mortimer <i.mortimer at uq.edu.au> wrote: >>> >>> On Sat, 24 Aug 2019, Gregory P. Ennis wrote: >>> >>>> On August 2, my desktop unit updated with >>>> kmod-nvidia-430.40-1.el7_6.elrepo.x86_64 >>>> which broke yum having a multiple of dependencies not being present. >>> >>> The latest from elrepo - kmod-nvidia-430.40-2.el7_7.elrepo.x86_64.rpm - >>> is built for EL 7.7 and is not compatible with CentOS 7.6. >&gt...
2017 Mar 03
3
New C7 kernel ABI and kmods
All, This is just a heads-up that the new C7 update kernel breaks ABI compatibility, at least as far as using the ELrepo nVidia drivers is concerned. I have posted more details to the ELrepo list; but since many folks use the Elrepo kmods I thought a heads-up would be appropriate. If you use the ELrepo nvidia kmod you will either need to hold off on the kernel update or uninstall the nvidia kmod.
2011 Dec 19
0
CEEA-2011:1840 CentOS 5 x86_64 cnic-kmod Update
...Advisory 2011:1840 Upstream details at : https://rhn.redhat.com/errata/RHEA-2011-1840.html The following updated files have been uploaded and are currently syncing to the mirrors: ( sha256sum Filename ) x86_64: 662b150e53119e7910e067045defd3aadc8fa0ef37e295bc79e4d70954e5b954 kmod-bnx2i-rhel5u7-2.7.0.3-1.el5_7.x86_64.rpm 2bba266e4eb5a55c23b405b565621a28cc83bd865ee655b18cf272470a3818dd kmod-bnx2i-xen-rhel5u7-2.7.0.3-1.el5_7.x86_64.rpm b4282b098b49a41a5c77cf50d9db50b4435c0c71fba253d40925815cf73342cb kmod-bnx2-rhel5u7-2.1.11-2.el5_7.x86_64.rpm 38f6db4e94fd6c0853fad3afd0f0cb3f...
2019 Sep 19
0
conflicts in updating to CR repo
...settings-390xx.x86_64 0:390.129-1.el7 will be installed >>> ---> Package xorg-x11-drv-nvidia-390xx-libs.x86_64 3:390.129-1.el7 will be installed >>> --> Processing Conflict: nvidia-x11-drv-430.50-1.el7_7.elrepo.x86_64 conflicts xorg-x11-drv-nvidia-390xx >>> Removing kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo - u due to obsoletes from kmod-nvidia-390xx.x86_64 3:390.129-3.el7 - u >>> --> Restarting Dependency Resolution with new changes. >>> --> Running transaction check >>> ---> Package kmod-nvidia.x86_64 0:430.50-1.el7_7.elrepo w...
2015 Feb 08
3
Nvidia Mod Update
...a supported GPU. >> >> 1. So, having only a command line interface, how do I tell yum to rip >> out the 346.XX package and reinstall the 340.XX package? >> >> 2. How do I tell yum not to do such stupid stuff again? > > Assuming you mean that you just updated the kmod-nvidia package, then > follow the instructions at the top of this page. > > http://elrepo.org/tiki/kmod-nvidia > > It happened to me, too. Easy fix. :-) > > Steve > Yes, just to reiterate: yum erase kmod-nvidia yum install kmod-nvidia-340xx reboot You...